/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

.container { width:100%; float:left;}

.row {
width: 100%;
max-width: 960px;
margin: 0 auto;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img {
	height: auto;
}


/* Smaller screens */

@media only screen and (max-width: 1125px) {
	.logo { width:100% !important; text-align:center;}
	}


/* Mobile */

@media handheld, only screen and (max-width: 768px) {
	
	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.ei-title { width:60% !important;}
	.os { background:#0093DF !important;}
	.os_left { width:100% !important; text-align:center; padding:25px 0 15px 0 !important; background:#44749D;}
	.os_right { width:100% !important; text-align:center; padding:20px 0 10px 0 !important;background:#C6D4E1;}
	.wc { width:89.8% !important; margin:0 5% !important;}
	.bott_left { width:100% !important; text-align:center;}
	.bott_center { width:100% !important; text-align:center;}
	.bott_right { width:100% !important; text-align:center !important;}
	.inn_bg { width:92% !important; margin:0 4%;}
	.ab_img { width:auto !important;}
	.con_left { width:100% !important;}
	.con_right { width:100% !important;}

}

@media handheld, only screen and (max-width: 480px) {.he { display:none;} .ab_img_te { width:100% !important;}} 